help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: w3m gives 'Wrong type argument: stringp, nil" error


From: Christopher M. Balz
Subject: Re: w3m gives 'Wrong type argument: stringp, nil" error
Date: 4 Jun 2003 21:33:33 -0700

The online manual for Emacs-w3m says,

    Emacs-w3m requires the latest version of w3m (version 0.3.1 and
later).

while the Readme that came with the distribution specifies 0.3.1 only.
    
The online manual for Emacs-w3m also says,

  In order to handle text/html part with emacs-w3m under SEMI MUAs
such as T-gnus and Wanderlust, you have to put the following line in
your ~/.emacs file:

     (require 'mime-w3m)

I don't run gnus or Wanderlust, and if I try putting in this line, I
get the stringp, nil error.  I suppose though that this is an
unrelated coincidence.

Well, it would be great to see w3m run inside Emacs.



Kevin Rodgers <address@hidden> wrote in message news:<address@hidden>...
> [Please don't top-post: ]
> 
> Christopher M. Balz wrote:
> 
> > Do you know where to find English instructions for compiling w3m?
> 
> Well, the README file in the source distribution says:
> 
>       If you can read English, see doc/*.
> 
> And sure enough, the doc/README file has a section on Installation that refers
> Windows users to the doc/README.cygwin file (attached).


reply via email to

[Prev in Thread] Current Thread [Next in Thread]